/* Override */

#form1 {
    margin-left: 0 !important;
}

/* Normal Menu */

#normalnav1 nav {
    position: absolute;
    top: 0px;
    right: 69px;
}

#normalnav1 nav ul {
    margin: 0; /* Stops extra margins appearing between buttons. Set font size on a a-link class below */
    text-align: center;
    font-size: 0px;
}

#normalnav1 nav li {
    display: inline-block;
}

#normalnav1 nav a {
    padding: 22px 20px;
    line-height: 60px; /* Match header height */
    font-size: 15px; /* Text size for buttons */
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-left:1px solid #ccc;
}

#normalnav1 nav a:hover {
    opacity: 0.7;
}

#normalnav1 nav a#pull {
    display: none
}

/* Sub Menu */

#normalnav1 nav ul li ul a {
    background-color: #808080;
    min-width: 100px;
    text-align: left;
    padding: 8px 16px;
}

#normalnav1 nav ul li ul li ul {
    position: relative;
    left: 100%;
    display: block;
}

.has-sub1 ul {
    display: none !important;
    position: absolute;
    padding: 0;
}

.has-sub1:hover>ul {
    display: block !important;
}

.has-sub1-button {
    display: none;
}

/* Mobile Menu*/
@media only screen and (min-width:750px) {
    #storenav div#normalnav {
        display: none;
    }
}

@media only screen and (max-width:750px) {
    #normalnav1 {
        display: none;
    }

    #storenav1 div#normalnav1 {
        display: block;
        position: absolute;
        bottom: 16px;
        left: 0;
        width: 250px;
        background: transparent;
    }

    #storenav1 div#normalnav1 nav {
        position: relative;
        top: auto;
        right: auto;
    }

    #storenav1 div#normalnav1 nav ul {
        text-align: left;
    }

    #storenav1 div#normalnav1 nav li {
        display: block;
    }

    #storenav1 div#normalnav1 nav a {
        color: #fff;
        font-weight: normal;
        font-size: 16px;
        padding: 0px 0px 0px 32px;
        line-height: 30px;
    }
}

/* @media only screen and (max-width:667px) {

    #normalnav nav ul {
        display: none;
        padding: 0;
    }

    #normalnav {
        overflow: visible;
    }

    #normalnav nav a#pull {
        display: block;
    }

    #normalnav nav a#pull::before {
        font-size: 24px;
        font-family: "Font Awesome 5 Free"; 
        content: "\f0c9";
    }

    #normalnav nav {
        position: relative;
        z-index: 2;
    }

    #normalnav nav li {
        display: block;
        background-color: #a9a9a9;
        border-bottom: 1px solid #808080;
    }

    #normalnav nav li a {
        line-height: 40px;
    }

    #normalnav nav a {
        text-align: left;
        color: #fff;
    }

    #normalnav nav ul li ul {
        width: 100%;
    }

    .has-sub-button {
        display: block;
        color: #fff;
        float: right;
        padding: 19px;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }

    .has-sub-button.active {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .has-sub ul {
        -webkit-transition: 0.7s ease-in-out;
        -moz-transition: 0.7s ease-in-out;
        -o-transition: 0.7s ease-in-out;
        transition: 0.7s ease-in-out;
    }

    .has-sub ul.active {
        display: block !important;
        position: absolute;
        max-height: 500px;
    }

    .has-sub ul.inctive {
        max-height: 0px !important;
    }

    .has-sub ul {
        position: static !important;
    }
} 

.activepage {
    color: var(--second-color) !important;
}*/